Subject: bug#25203: 25.1; crash during message, infinite recursion

From: Hin-Tak Leung <[email-masked]>
Date: Thu, 15 Dec 2016 16:40:09 +0000 (UTC)

I'll have to think a bit about the lisp advice - that script is complicated as it is... I just like to comment that emacs 24.5 does not crash with the additional "message" code, so this is  a regression with emacs 25. And yes, I think no lisp code should crash emacs...

I also tried running the windows emacs 25 binary under wine - it dies there also. This eliminates possibility about miscompiling or platform issues.

My attempt at adding such temporary code is due to the bare unmodified script not working correctly with emacs 25 (still looking), and lisp debugging apparently does not work either 
(https://debbugs.gnu.org/cgi/bugreport.cgi?bug=8108).